Skip to main content

Generate trial balance report

GET 

https://core-prod.malipopay.co.tz/api/v1/account/trialBalance

Generates a trial balance report from all account transactions

Request

Responses

Trial balance generated successfully

Schema
    successbooleanrequired
    Example: true
    codeintegerrequired

    MALIPOPAY-specific status code (see error codes reference)

    Example: 800
    messagestringrequired
    Example: Operation completed successfully
    data object

    Endpoint-specific payload

    property name*any

    Endpoint-specific payload

Authorization: apiToken

name: apiTokentype: apiKeyin: headerdescription: Project API key. Get yours from the Malipopay dashboard under Settings → API Keys.
curl -L 'https://core-prod.malipopay.co.tz/api/v1/account/trialBalance' \
-H 'Accept: application/json' \
-H 'apiToken: <apiToken>'
Request
Base URL
https://core-prod.malipopay.co.tz
Auth
Response

Click the Send API Request button above and see the response here!